@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Home
4. Header
	4.1 Top bar
	4.2 Main Menu
5. Menu
6. News
7. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700');

/*********************************
6. News
*********************************/

.news
{
	width: 100%;
	padding-top: 110px;
	padding-bottom: 110px;
}
.news_post
{
	width: 100%;
	background: #f5f9fa;
	margin-bottom: 110px;
}
.news_image
{
	width: 100%;
}
.news_image img
{
	max-width: 100%;
}
.news_date
{
	position: absolute;
	top: 0;
	left: 0;
}
.news_content
{
	padding-left: 32px;
	padding-right: 32px;
	padding-top: 32px;
	padding-bottom: 43px;
}
.news_title
{
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
                  font-weight: 100;
	color: #212121;
	line-height: 1.25;
}
.news_text
{
	margin-top: 17px;
	padding-left: 2px;
}
.news_text p:last-of-type
{
	margin-bottom: 0;
}
.news_date
{
	width: 81px;
	height: 81px;
	background: #b1c903;
}
.news_month
{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.news_day
{
	font-family: 'Roboto', sans-serif;
        font-weight: 100;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 0.75;
	margin-top: 2px;
}
.news_button
{
	position: absolute;
	left: 33px;
	bottom: -21px;
	width: 122px;
	height: 41px;
	background: #1c348a;
	text-align: center;
}
.news_button a
{
	display: block;
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 41px;
	z-index: 1;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.news_button a::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 50%;
	height: 100%;
	background: #b1c903;
	content: '';
	opacity: 0;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	z-index: -1;
}
.news_button:hover a::after
{
	width: 100%;
	opacity: 1;
}
.news_button:hover a
{
	color: #FFFFFF;
}
.page_nums ul li
{
	display: inline-block;
	height: 38px;
	width: 38px;
	background: #f5f9fa;
	text-align: center;
	margin-right: 4px;
}
.page_nums ul li:last-child
{
	margin-right: 0;
}
.page_nums ul li.active
{
	background: #b1c903;
}
.page_nums ul li.active a
{
	color: #FFFFFF;
}
.page_nums ul li a
{
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #212121;
	line-height: 38px;
}
.page_nums ul li:hover
{
	background: #b1c903;
}
.page_nums ul li a:hover
{
	color: #FFFFFF;
}

/*********************************
 Features
*********************************/

.features
{
	padding-top: 110px;
	padding-bottom: 110px;
}
.features_subtitle
{
	font-family: 'Roboto', sans-serif;
        font-weight: 300;
	font-size: 12px;
	color: #a5a5a5;
	text-transform: uppercase;
	padding-top: 30px;
	padding-left: 3px;
	letter-spacing: 0.2em;
}
.features_subtitle::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 2px;
	width: 68px;
	height: 3px;
	background: #b1c903;
	content: '';
}
.features_title
{
	font-family: 'Roboto', sans-serif;
        font-weight: 100;
	font-size: 40px;
	color: #212121;
	margin-top: -7px;
}
.features_text
{
	font-size: 20px;
	line-height: 1.875;
	color: #4e4b4b;
	margin-top: 23px;
}
.features_button
{
	margin-top: 52px;
}
.features_item
{
	width: 100%;
}
.features_image
{
	width: 100%;
}
.features_image img
{
	max-width: 100%;
}
.features_item_content
{
	margin-top: 35px;
}
.features_item_title a
{
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #212121;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.features_item_title a:hover
{
	color: #b1c903;
}
.features_item_text
{
	margin-top: 14px;
}
.features_item_text p:last-of-type
{
	margin-bottom: 0;
}
.features_col{
    padding: 25px !important;
}

/********************************
PORTFOLIO
*********************************/
.btn{
    cursor: pointer;
}
.btn:focus{
    box-shadow: none !important;
}
.filter-button-group{
    text-align: center;
    padding: 20px 0;
}
.filter-button-group > .btn-filter{
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    border: 1px solid #b1c903;
    color: #1c348a;
}

.is-checked{
    background-color: #b1c903 !important;
    color: white !important;
}

.filter-button-group > .btn-filter:hover{
    background-color: #b1c903;
    color: white;
}
.element-item{
    overflow: hidden;
}
.element-item img{
    width: 100%;
}

/*********************************
8. Call Back
*********************************/

.call
{
	width: 100%;
	background: #FFFFFF;
}
.call_image
{
	position: absolute;
	bottom: 0;
	left: 15px;
	width: 100%;
}
.call_image img
{
	max-width: 100%;
}
.call_container
{
	padding-top: 50px;
	padding-bottom: 20px;
}
.call_form_container
{
	margin-top: 76px;
}
.call_form
{
	width: 100%;
}
.dropdown_item
{
	-webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-user-select: none;
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
	background-image: url(../img/images/dropdown.png);
	background-position: center right;
	background-repeat: no-repeat;
}
.input_item:focus
{
	border-color: #1c348a;
}
.dropdown_item option
{
	font-style: normal;
	font-size: 14px;
	color: #212121;
}
.input_item::-webkit-input-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item:-moz-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item::-moz-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
} 
.input_item:-ms-input-placeholder
{ 
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item::input-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.call_form_submit
{
	width: 100%;
	height: 47px;
	overflow: hidden;
}
.call_button
{
	display: block;
	position: relative;
	width: 100%;
	height: 47px;
	background: #b1c903;
	line-height: 47px;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: 500;
	border: none;
	outline: none;
	cursor: pointer;
	z-index: 1;
}